{
  "name": "url-short-api",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon node ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "djv": "^2.1.3-alpha.0",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "jayschema": "^0.3.2",
    "jsonwebtoken": "^8.5.1",
    "morgan": "~1.9.1",
    "nodemon": "^2.0.2",
    "q": "^1.5.1",
    "redis": "^3.0.2",
    "redis-rate-limiter": "^1.2.0"
  }
}
